App\ContentBundle\Entity\FormItemForm:
  type: entity
  repositoryClass: App\ContentBundle\Repository\FormItemFormRepository
  table: content_form_item_form
  id:
    id:
      type: string
      unique: true
      generator:
        strategy: CUSTOM
      customIdGenerator:
        class: Ramsey\Uuid\Doctrine\UuidGenerator
  fields:
    order_by:
      type: integer
  manyToOne:
    form_item:
      targetEntity: FormItem
      joinColumn:
        name: form_item_id
        referencedColumnName: id
      inversedBy: forms
    form:
      targetEntity: Form
      inversedBy: form_items
      joinColumn:
        name: form_id
        referencedColumnName: id